 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 957px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 1140px;
  height: 943px;
  margin: 0 -4px 14px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 778px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 596px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 447px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 281px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 42px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px 42px 10px 26px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 143px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 22px 50px 22px 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 674px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 257px;
    margin-bottom: -5px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 64px;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 20px auto;
  padding: 11px 33px 13px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 308px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1090px;
  margin: 17px auto;
}

.u-section-5 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/04983a9b/5691565/images/dArborea7B32.jpg");
  min-height: 284px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/04983a9b/5691565/images/photo_12.jpg");
  min-height: 284px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-image-3 {
  min-height: 284px;
  background-image: url("https://assets.nicepagecdn.com/04983a9b/5691565/images/photo_11.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 245px;
  }

  .u-section-5 .u-image-2 {
    min-height: 245px;
  }

  .u-section-5 .u-image-3 {
    min-height: 245px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    min-height: 188px;
  }

  .u-section-5 .u-image-2 {
    min-height: 188px;
  }

  .u-section-5 .u-image-3 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 423px;
  }

  .u-section-5 .u-image-2 {
    min-height: 423px;
  }

  .u-section-5 .u-image-3 {
    min-height: 423px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 321px;
  }

  .u-section-5 .u-image-1 {
    min-height: 214px;
  }

  .u-section-5 .u-image-2 {
    min-height: 214px;
  }

  .u-section-5 .u-image-3 {
    min-height: 266px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 320px;
}

.u-section-6 .u-gallery-1 {
  width: 1091px;
  height: 289px;
  grid-gap: 10px;
  margin: 2px auto 29px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 16px;
}

.u-section-6 .u-gallery-item-1 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-6 .u-gallery-1 {
    width: 810px;
    margin-top: 129px;
    height: 248px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2621px;
  }

  .u-section-6 .u-gallery-1 {
    width: 613px;
    margin-top: 13px;
    height: 584px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 7473px;
  }

  .u-section-6 .u-gallery-1 {
    width: 493px;
    margin-top: 3706px;
    height: 1330px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4789px;
  }

  .u-section-6 .u-gallery-1 {
    width: 319px;
    margin-top: 5px;
    margin-bottom: 14px;
    height: 845px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 71px;
}

.u-section-7 .u-group-1 {
  min-height: 38px;
  width: 1054px;
  height: auto;
  margin: 17px auto 17px 26px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 340px;
    margin: 12px -18px -11px auto;
  }
} .u-section-8 {
  filter: none;
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 382px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 1092px;
  height: 352px;
  margin: 15px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
    width: 940px;
    height: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 174px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 110px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 320px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1112px;
  margin: 13px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 299px;
  filter: none;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  margin: 12px 14px 0;
}

.u-section-9 .u-image-1 {
  width: 492px;
  height: 309px;
  margin: -51px 18px 0 auto;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: -224px 527px 0 14px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    margin-left: 14px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 20px;
    margin-right: 369px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 328px;
    margin-top: 7px;
    margin-right: 0;
    margin-bottom: 7px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 210px;
    margin-top: 14px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 4px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 375px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 22px 258px 0 356px;
}

.u-section-10 .u-gallery-1 {
  height: 344px;
  width: 302px;
  grid-gap: 17px;
  margin: -24px auto 0 24px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 17px;
}

.u-section-10 .u-gallery-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  margin: -308px 74px 0 356px;
}

.u-section-10 .u-text-3 {
  font-size: 0.875rem;
  margin: 24px 0 24px 356px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 158px;
    margin-left: 256px;
  }

  .u-section-10 .u-gallery-1 {
    margin-top: 351px;
    margin-left: 0;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 230px;
  }

  .u-section-10 .u-text-3 {
    margin-top: -401px;
    margin-bottom: 60px;
    margin-left: 156px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 172px;
    margin-left: 22px;
  }

  .u-section-10 .u-gallery-1 {
    width: 676px;
    margin-top: 572px;
    margin-left: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: -692px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 4256px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-10 .u-gallery-1 {
    width: 540px;
    margin-top: 770px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -803px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-gallery-1 {
    height: 215px;
    width: 323px;
    margin-top: 619px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -821px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-10 .u-text-3 {
    margin: 15px 8px 239px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 176px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 166px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-11 .u-group-elements-1 {
  min-height: 147px;
  margin: -20px auto 0;
}

.u-section-11 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 89px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 166px;
}

.u-section-11 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-11 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 3px auto 0 89px;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 22px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 166px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 30px 28px;
}

.u-section-11 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: -20px 88px 0 auto;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-11 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 166px;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 30px 28px;
}

.u-section-11 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: -20px auto 0 89px;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 19px 0 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-11 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-11 .u-icon-2 {
    margin-left: 69px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 137px;
  }

  .u-section-11 .u-icon-3 {
    margin-right: 68px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 137px;
  }

  .u-section-11 .u-icon-4 {
    margin-left: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-icon-2 {
    margin-left: 47px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-icon-3 {
    margin-right: 47px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-11 .u-icon-4 {
    margin-left: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}